Vulnérabilités notables de cette semaine (du 12/01/24 – 18/01/24)

Cellule de réponses aux incidents de sécurité

UEFI :

  • Implémentations d’UEFI (CERTFR-2024-ACT-004): Multiples vulnérabilités nécessitant des mises à jour urgentes.

Nextcloud :

Microsoft :

Drupal :

  • Drupal Core (CERTFR-2024-AVI-0051): Vulnérabilité critique nécessitant une mise à jour immédiate.

Juniper :

Oracle :

Trend Micro :

MongoDB :

Google :

  • Google Chrome (CERTFR-2024-AVI-0041): Multiples vulnérabilités nécessitant des actions correctives.

Atlassian :

Citrix :

SonicWall :

VMware :

OpenSSL :

  • OpenSSL (CERTFR-2024-AVI-0036): Vulnérabilité critique nécessitant une mise à jour immédiate.

Synology :

GitLab :

Linux :

WithSecure :

IBM :

  • Produits IBM (CERTFR-2024-AVI-0031): Multiples vulnérabilités nécessitant des mises à jour urgentes.

SPIP :


Pour la liste complète des Avis du CERT-FR veuillez suivre ce lien : www.cert.ssi.gouv.fr/avis/

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *